/*DBSW-853 CSS taken from telerik.web.ui.webresource.axd*/
.sf_cols {
    width: 100%;
    margin: 0;
    padding: 0
}

.sf_cols:after {
    clear: both
}

.sf_cols {
    zoom: 1
}

.sf_block {
    display: block
}

.sf_2cols_2_75 {
    float: right;
    width: 75%;
    margin: 0
}

.sf_2cols_2_75 .sf_2cols_2in_75 {
    margin-left: 12px
}

.sf_2cols_1_33 {
    float: left;
    width: 33%;
    margin: 0
}

.sf_2cols_2_67 {
    float: right;
    width: 67%;
    margin: 0
}

.sf_2cols_2_50 .sf_2cols_2in_50 {
    margin-left: 12px
}

.sf_2cols_1_67 {
    float: left;
    width: 67%;
    margin: 0
}

.sf_2cols_2_33 {
    float: right;
    width: 33%;
    margin: 0
}

.sfblogsListTitleDate .sfblogsListItem {
    margin-bottom: 15px;
    line-height: 1.2
}

.sf_3cols_1_33 {
    float: left;
    width: 33%;
    margin: 0
}

.sf_3cols_2_34 {
    float: left;
    width: 34%;
    margin: 0
}

.sf_3cols_3_33 {
    float: left;
    width: 33%;
    margin: 0;
    _margin-left: -1px !important
}

.sfContentBlock ul {
    padding-left: 20px;
    list-style: disc;
    margin-bottom: 18px
}

/*DBSW-853 CSS taken from telerik.web.ui.webresource.axd*/
